Contenu | Rechercher | Menus

Tags des anciennes versions d'Ubuntu

Cette page est une sous partie de la page des chantiers du wiki.

Cette page liste les pages de la documentation qui contiennent un ou des tags des anciennes versions d'Ubuntu. Selon l'ancienneté de ces tags, il faut faire une vérification plus ou moins approfondie du contenu de la page avant de les remplacer par les tags des versions d'Ubuntu activement soutenues. Il ne faut pas simplement remplacer les tags qui ne sont plus utilisés par ceux qui le sont, mais vérifier que le contenu de la page correspond au(x) tag(s) que l'on ajoute.

Le principe de la démarche est le suivant :

  • Aller sur une page qui contient des tags qui ne sont plus utilisés : warty hoary breezy dapper edgy feisty gutsy intrepid jaunty karmic maverick precise.
  • Vérifier que le contenu de la page est d'actualité (si ce n'est pas le cas, il faut le mettre à jour). Et si la page n'a plus lieu d'être, il faut la supprimer et retirer tous les liens vers cette page dans le reste du wiki.
  • Une fois que la page est d'actualité, ajouter les tags qui sont utilisés : xenial trusty.
  • Retirer les tags qui ne sont plus utilisés.

Pour les pages qui ne sont pas à jour, leur ajouter le tag vétuste et suivre la démarche pour les mettre à jour.

Pour plus d'informations sur les tags en général, voir la page « Les règles et la syntaxe à respecter pour les tags ».

Vous trouverez ci-dessous une liste des pages qui contiennent des tags des versions d'Ubuntu qui ne sont plus utilisés sur cette documentation. Elles sont classées en différentes catégories, selon leur ancienneté.

Pages très anciennes qui n'ont plus de tags de versions supportées

Liste des pages qui n'ont que des tags de versions qui ne sont plus supportées.

  • Ces pages nécessitent une vérification approfondie.
  • Si la page n'a plus lieu d'être il faut :
    • la supprimer.
    • retirer tous les liens vers cette page dans le reste du wiki.
  • Si la page est encore nécessaire il faut :
    • retirer les tags des versions d'Ubuntu non supportées.
    • vérifier que les informations dessus sont encore valides pour les versions supportées.
    • mettre les tags des versions d'Ubuntu compatibles.

Plus vieilles que [[:hardy]]

Entre [[:hardy]] et [[:lucid]]

PageTags
America's Army , ,
Asus A6VA , , , ,
Asus T91 , , ,
Comment envoyer l'IP de sa box automatiquement par courriel , , , , ,
Comment envoyer un courriel par smtp en ligne de commande  , , , , ,
Dell XPS Studio 13 , , ,
Eve , ,
Freego ,
Fujitsu Siemens Amilo L7300 , , ,
Google Web Toolkit , , ,
HP Tablet PC Pavilion TX2520EF , , ,
HP TC1100 , , , , ,
Installation d'un serveur mercurial , , , , ,
Installer Ubuntu en dual-boot avec Windows Vista® ou 7 sur un même disque dur en utilisant l'amorceur de Windows , , , , ,
Les liste de diffusions Mailman ,
Mise en place d'un proxy Squid avec authentification Active Directory , , ,
PolicyKit : Gestion des droits des utilisateurs , ,
SMBNetFS , , , , ,
Souris : Logitech G3 , , ,
Synchronisation de Kontact et d'un agenda de téléphone mobile , , ,
Télécommande Bluetooth à l'aide de son téléphone , , , , ,
Un serveur d'annuaire avec OpenLDAP , , ,
Xfconf - Éditeur de paramètres , ,

Entre [[:lucid]] et [[:precise]]

Pages avec des informations de versions non-supportée

Ces pages contiennent des tags de version qui ne sont plus supportées et éventuellement des informations pour ces versions. Les tags des versions non-supportées doivent être retirés ainsi que les informations qui ne concernent que ces versions.

Les listes suivantes sont filtrées pour ne pas faire apparaître les mêmes pages dans plusieurs listes. Dans l'idéal ces listes devraient être vides.

Avec [[:maverick]]

Avec [[:karmic]]

Avec [[:jaunty]]

Avec [[:intrepid]]

Avec [[:gutsy]]

Avec [[:feisty]]

Les versions plus anciennes n'ont plus de pages avec leur tag seul.



Le contenu de ce wiki est sous licence : CC BY-SA v3.0